
.contact-us .section-title {
  color: #fbfbfb;
  margin-bottom: 20px;
}

.contact-form {
  position: relative;
}
.contact-form label {
  font-size: 18px;
  line-height: 24px;
  font-family: JosefinSlabLight, "Times New Roman", Times, serif;
  padding: 0 0 2px 11px;
  list-style-type: none;
}
.contact-form .required label:after {
 /* color: #B9CC27;  */
  content: "*";
  font-size: 18px;
}
.contact-form input[type=text],
.contact-form input[type=tel],
.contact-form input[type=email],
.contact-form textarea {
  background-color: #e0e0e0;
  border: 3px solid #e0e0e0;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #555555;
  display: block;
  font-size: 18px;
  font-family: JosefinSlabLight, "Times New Roman", Times, serif;
  margin-bottom: 5px;
  padding: 5px 5px 5px 8px;
  -moz-transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-property: all;
  -o-transition-duration: 0.3s;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.3s;
  transition-property: all;
  transition-duration: 0.3s;
  width: 351px;
}
.contact-form textarea {
  font-size: 18px;
  height: 200px;
  line-height: 20px;
  max-height: 248px;
}

.oldie .contact-form textarea {
	height: 175px;
	max-height: 223px;
}
.contact-form input[type=text]:focus,
.contact-form input[type=tel]:focus,
.contact-form input[type=email]:focus,
.contact-form textarea:focus {
  background-color: #fff;
  border: 3px solid #B9CC27;
  color: #222222;
  outline: none;
}
.contact-form .has-error input, .contact-form .has-error input:focus {
  border-color: #00c0ff;
}
.contact-form .error {
  color: #00c0ff;
  font-size: 14px;
  font-style: italic;
}
.contact-form input[type=submit] {
  background-color: #c1c1c1;
  border: 0;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fbfbfb;
  font-size: 18px;
  padding: 6px 0;
  text-transform: uppercase;
  -moz-transition-property: all;
  -moz-transition-duration: 0.3s;
  -o-transition-property: all;
  -o-transition-duration: 0.3s;
  -webkit-transition-property: all;
  -webkit-transition-duration: 0.3s;
  transition-property: all;
  transition-duration: 0.3s;
  width: 370px;
}
.contact-form input[type=submit]:hover, .contact-form input[type=submit]:focus {
  background-color: #B9CC27;
  cursor: pointer;
  outline: none;
}
.contact-form input[type=text].bzz {
  display: none;
}
.thank-you {
  background: rgba(34, 34, 34, 0.9);
  bottom: 0;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.thank-you.active {
  display: block;
}
.thank-you div {
  bottom: 55px;
  left: 0;
  position: absolute;
  right: 0;
}
.thank-you h2 {
  font-family: FuturaBT-Bold;
  color: #00c0ff;
  font-size: 20px;
  line-height: 20px;
  margin-bottom: 16px;
  text-transform: uppercase;
}
.thank-you p {
  color: #fbfbfb;
  font-size: 18px;
  font-style: italic;
}

::-webkit-input-placeholder  { color:#555; }
input:-moz-placeholder { color:#555; }
